.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c931.component_ContentDisplay_Content {
 } #c934.component_ContentDisplay_Content {
 } #c940.component_ContentDisplay_Content {
 } #c949.component_ContentDisplay_Content {
 } #c952.component_ContentDisplay_Content {
 } #c961.component_ContentDisplay_Content {
 } #c967.component_ContentDisplay_Content {
 } #c970.component_ContentDisplay_Content {
 } #c976.component_ContentDisplay_Content {
 } #c979.component_ContentDisplay_Content {
 } #c979
{
text-align:center; } #c985.component_ContentDisplay_Content {
 } #c988.component_ContentDisplay_Content {
 } #c1279.component_ContentDisplay_Content {
 } .postmenu{max-width:100%!important; }.postmain{max-width:100%!important; } #c1342.component_ContentDisplay_Content {
padding-left: 0;
padding-right: 0;
 } #c1342 h6{color: #fff; } #c1345.component_ContentDisplay_Content {
padding-right: 0px;
padding-left: 0px;
 } #c1345{text-align: right; } #c1375.component_ContentDisplay_Content {
 } #c1406.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c928.component_Layout_Table {
margin: 0px; padding: 0px;  } #c928{padding:0px; }#c928 .ltc{vertical-align:middle; } #c937.component_Layout_Table {
margin: 0px; padding: 0px;  } #c937{padding:0px; }#c937 .ltc{vertical-align:middle; } #c946.component_Layout_Table {
margin: 0px; padding: 0px;  } #c946{padding:0px; }#c946 .ltc{vertical-align:middle; } #c955.component_Layout_Table {
margin: 0px; padding: 0px;  } #c955{padding:0px; }#c955 .ltc{vertical-align:middle; } #c964.component_Layout_Table {
margin: 0px; padding: 0px;  } #c964{padding:0px; }#c964 .ltc{vertical-align:middle; } #c973.component_Layout_Table {
margin: 0px; padding: 0px;  } #c973{padding:0px; }#c973 .ltc{vertical-align:middle; } #c982.component_Layout_Table {
margin: 0px; padding: 0px;  } #c982{padding:0px; }#c982 .ltc{vertical-align:middle; } #c1339.component_Layout_Table {
margin: 0px; padding: 0;  } div#c1339.component_Layout_Table
{
background: #30337A; padding: 20px 0;
}
#c1339 > table
{
width: 80%;
margin: auto;
} 
